OptiFine nicht mit anderen Mods kompatibel (MC 1.8)

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Guck mal auf der optifine Seite und du wirst mit Sicherheit finden compatible with forge xxx wenn das nicht das selbe ist geht das auch nicht

ich glaube das liegt an optifine bei mir funktioniert das spiel alleine mit optifine und forge schon nicht

Was möchtest Du wissen?